<!DOCTYPE html>
<html style="margin:0;padding:0;vertical-align:baseline;" lang="en">
<head style="margin: 0; padding: 0;">
    <meta charset="UTF-8">
    <style>
        body,
        div,
        p tr,
        th,
        td,
        ul,
        li,
        table {
            font-family: serif, sans-serif;
        }
    </style>
</head>
<body style="margin:0
;padding:0;vertical-align:baseline;line-height:1;">

<div>
    <p style="margin: 0">
                        <span>
                        <img alt="logo"
                             style="width: 170px; margin-left: -0.00px; margin-top: -0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);"
                             title="" src="{{ logo }}"></span>
    </p>
</div>
<div class="project-name"
     style="align-content:center; font-size:24px; width:630px; margin:auto;padding:25px;vertical-align:baseline;text-align:center;font-weight:600;">
    {{ name }}
</div>
</body>
</html>